@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,300italic,300);

html,
body {
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
  background-color: white;
  font-family: 'Lato', sans-serif;
  font-size: 17px;
  font-style: normal;
  color: #131313;
}

body {
}

section {
  margin: 0 auto 0 auto;
  padding: 5rem 1rem 5rem 1rem;
}

figure {
  margin:0 auto 0 auto;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

figure img {
  display: block;
  margin: 20px auto 20px auto;
}

figcaption {
  font-weight: 300;
  font-size: 0.9rem;
  line-height: 1.3rem;
  letter-spacing: 0.03rem;
  margin: auto;
  padding: 0;
  padding-left: 1rem;
  max-width: 300px;
  margin-right: 0;
}

header {
  position: relative;
  width: 100%;
  /*background: url(../asset_logobw.png) no-repeat;*/
  /*background-color: #acbcbf;*/
  background-color: #0018a8;
  opacity: 1;
  min-height: 100px;
  border-bottom: 1px solid white;
  padding-top: 40px;
}

header h1 {
  display: inline;
  color: white !important;
  text-transform: uppercase;
  font-weight: 400;
  font-style: normal;
  font-size: 0.8rem;
  line-height: 1rem;
  letter-spacing: 0.1rem;
  padding: 40px 0px 16px 10px;
  margin: 0;
}

header img {
  float: left;
  position: relative;
  margin-top: -10px;
  margin-right: 20px;
  margin-left: 20px;
  width: 50px;
  opacity: 1;
}

header .main-site {
  display: inline;
  float: right;
  padding-right: 30px;
  color: white;
}

header a:hover {
  text-decoration: none;
}

footer {
  background-color: #0018a8 !important;
  color: white;
  min-height: 200px;
  padding: 30px 1rem 50px 1rem;
}

footer .columns {
  max-width: 1200px;
  margin: auto;
}

footer img {
  opacity: 1;
  margin: 10px auto 10px auto;
}

footer h1, footer p, footer h2 {
  padding: 10px 0 0 0;
  font-weight: 300;
}

footer p {
  font-size: 0.8rem;
  line-height: 1.2rem;
}

footer a {
  color: white;
  font-weight: 400;
}

footer a:hover {
  color: white;
  text-decoration: underline;
}

footer .column:nth-child(3) {
  position: relative;
}

footer .column:nth-child(3) h2,
footer .column:nth-child(3) p {
  max-width: 400px;
}

footer .footer-img:nth-child(2) {
  position: absolute;
  bottom: 0px;
  right: 10px;
  width: 100px;
}

@media (max-width: 550px) {
  footer .footer-img:nth-child(2) {
    position: absolute;
    bottom: -40px;
    right: 20px;
    width: 70px;
  }
}

.Site {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
  height: 100%;
}

.Site-header,
.Site-footer {
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
}

.Site-content {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  width: 100%;
}

@media  (max-width: 760px) {
  header {
    position: relative;
  }
  footer img {
    width: 200px;
    opacity: 1;
    margin: 10px auto 10px auto;
  }
}

.top {
  margin-top: 0px;
}

.short900 {
  max-width: 900px;
}

.short600 {
  max-width: 600px;
}

p {
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.7rem;
  letter-spacing: 0.03rem;
  margin: 0;
  padding: 0rem 1rem 1rem 1rem;
}


a {
  color: #0018a8;
}

a:hover {
  color: #0018a8;
  text-decoration: underline;
}

p.tiny {
  font-size: 0.9rem;
  line-height: 1.4rem;
}

h1 {
  font-weight: 700;
  font-size: 1.3rem;
  line-height: 1.5rem;
  letter-spacing: 0.1rem;
  margin: 0;
  margin-bottom: 1rem;
  margin-top: 1rem;
  padding: 0rem 0rem 2rem 1rem;
}

h2 {
  font-weight: 700;
  font-size: 1.1rem;
  line-height: 1.5rem;
  letter-spacing: 0.1rem;
  margin: 0;
  margin-bottom: 0.5rem;
  margin-top: 1rem;
  padding: 0rem 0rem 2rem 1rem;
  color: #acbcbf;
}

em {
  font-style: italic;
}

.italic {
  font-style: italic;
}

img.filtered {
  opacity: 0.9;
  -webkit-filter: brightness(1.6) contrast(1.3) grayscale(0.5) hue-rotate(-90deg) invert(0.1) saturate(0.5) sepia(0);
          filter: brightness(1.6) contrast(1.3) grayscale(0.5) hue-rotate(-90deg) invert(0.1) saturate(0.5) sepia(0);
}

.Aligner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.Grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin: auto;
}

@media  (max-width: 599px) {
  .Grid {
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around;
  }
}

@media  (min-width: 600px) {
  .Grid {
    max-width: 600px;
  }
}

@media  (min-width: 900px) {
  .Grid {
    max-width: 900px;
  }
}

@media  (min-width: 1200px) {
  .Grid {
    max-width: 1200px;
  }
}

.Grid-cell {
  width: 280px;
  height: 280px;
  box-sizing: border-box;
  margin: 0;
  padding: 1rem 1rem 1rem 1rem;
}

.two h1,
.two p {
  /*max-width: 300px;*/
  padding: 0rem 1.35rem 1rem 1.35rem;
  margin: 0;
}

.two-columns {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
  padding: 1rem 0 1rem 0;
}

@media  (max-width: 760px) {
  .two-columns {
    max-width: 500px;
    -webkit-column-count: 1;
       -moz-column-count: 1;
            column-count: 1;
  }
}

.big {
  font-weight: 700;
  font-size: 2.6rem;
  line-height: 3.5rem;
  letter-spacing: 0.1rem;
  color: #0018a8;
  text-transform: uppercase;
}

.small {
  font-weight: 400;
  font-size: 2rem;
  line-height: 2.7rem;
  letter-spacing: 0.1rem;
  color: #acbcbf;
}

@media  (max-width: 760px) {
  .big {
    font-weight: 700;
    font-size: 2rem;
    line-height: 3.5rem;
    letter-spacing: 0.1rem;
    color: #0018a8;
    text-transform: uppercase;
  }

  .small {
    font-weight: 400;
    font-size: 1.7rem;
    line-height: 2.7rem;
    letter-spacing: 0.1rem;
    color: #acbcbf;
  }
}

figure.size600 {
  width: 100%;
  max-width: 600px;
}

hr {
  max-width: 300px;
  margin: 7rem auto 7rem auto;
  border-top: 1px solid #8c8b8b;
}

@media  (max-width: 760px) {
  hr {
    max-width: 200px;
    margin: 4rem auto 4rem auto;
    border-top: 1px solid #8c8b8b;
  }
}

#legend {
  width: 800px;
  max-width: 100%;
}

img {
  max-width: 100%;
  width: 100%;
}

.footer-img {
  /*float: left;*/
  width: 200px;
}

.icon--twitter {
  margin-right: 5px;
}

.icon {
  font-size: 1rem;
}

.report img {
  width: 100%;
  max-height: 270px;
  background-color: #f5f5f5;
}

.report h1 {
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2rem;
  letter-spacing: 0.1rem;
  color: #0018a8;
  text-transform: uppercase;
  padding: 0;
}

.report p {
  padding: 0;
}

.report .date {
  font-weight: 700;
  font-size: 0.8rem;
  line-height: 1.7rem;
  letter-spacing: 0.03rem;
  margin: 0;
  color: #acbcbf;
}

.report .icon {
  color: #131313;
}

.report .read-more {
  float: right;
  margin-top: 10px;
  margin-right: 10px;
  display: block;
}

.intro {
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 2.2rem;
  letter-spacing: 0.05rem;
  margin: 0;
  padding: 0;
  color: white;
}

p.intro {
  margin-bottom: 1rem;
}

p.intro.small {
  font-size: 1.1rem;
  line-height: 1.9rem;
  letter-spacing: 0.05rem;
}

@media  (max-width: 760px) {
  .intro {
    font-weight: 300;
    font-size: 1.2rem;
    line-height: 1.8rem;
    letter-spacing: 0.05rem;
    margin: 0;
    padding: 0;
    color: white;
  }
  p.intro {
    margin-bottom: 3rem;
  }
  p.intro.small {
    font-size: 1rem;
    line-height: 1.7rem;
    letter-spacing: 0.05rem;
  }
}

p.follow {
  max-width: 300px;
  margin: auto;
  margin-top: 3rem;
  border: 1px solid white;
  text-align: center;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
  padding: 1rem 1rem 1rem 1rem;
}

.intro .icon {
  color: white;
  font-size: 1rem;
  padding-top: 3px;
  padding-left: 10px;
}

.intro a:hover {
  text-decoration: none;
}

.intro .icon:first-child {
  padding-left: 15px;
}


.grad {
  background: #0018a8; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #0018a8 , #78b320); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #0018a8, #78b320); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #0018a8, #78b320); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #0018a8, #78b320); /* Standard syntax */
}

@media  (max-width: 760px) {

  section.grad {
    padding-top: 0;
    padding-bottom: 0;
  }

}

.social-icons {
  display: block;
  margin-top: 10px;
}

.social-icons li {
  display: inline;
}

.social-icons a:hover {
  text-decoration: none;
}

video {
  margin: auto;
  width: 100%;
}

.app-description {
  margin-top: 3rem;
}

.app-description p {
  font-size: 1.3rem;
  line-height: 2rem;
}

.pad-bottom {
  padding-bottom: 10rem;
}
